/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* --- [ CATEGORY LIST ] ----------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Unless changed in this CSS File, styles will reflect DefaultTheme.css
	You should change DefaultTheme.css to perform a global change.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ PAGINATION ] ============================== */

#Profiles .CategoryList .OrderingTop, #EventsLeft .CategoryList .OrderingTop {
	display: none;
}
#Profiles .Pagination, #EventsLeft .Pagination {
	color: #666666;
	text-align: center;
    padding: 0px 0;
	}
.CategoryList .OrderingBottom {
	margin: 4px 0px 10px 0px;
}
#Profiles .CategoryList .OrderingTop a,  #Profiles .CategoryList .OrderingBottom a {
	color: #666666;
}
#Profiles .CategoryList .OrderingTop a:hover,  #Profiles .CategoryList .OrderingBottom a:hover {
	color: #999999;
}
#Profiles .CategoryList .OrderingTop a.OrderingNext,  #Profiles .CategoryList .OrderingBottom a.OrderingNext {
	padding: 0px 27px 0px 10px;
	color: #666666;
	background: url(/Templates/_images/icon_next.gif) no-repeat right;
}
#Profiles .CategoryList .OrderingTop a.OrderingBack,  #Profiles .CategoryList .OrderingBottom a.OrderingBack {
	padding: 0px 10px 0px 27px;
	color: #666666;
	background: url(/Templates/_images/icon_back.gif) no-repeat left;
}
#Profiles .OrderingNumbers,  #EventsLeft .OrderingNumbers {
	display: none;
}
.Pagination .disabled {
	display: none;
}
/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.CategoryList {
}
.RSSFeedIcon {
margin:5px 10px 0 0 ;
	float:left !important; 
}
.CategoryList .ListHolder {
}
#Profiles .CategoryList .ListHolder {
	width: 247px;
	background: #000000 url(../Templates/_images/driverprofiles_BG-LHS.jpg) repeat;
}
#EventsLeft .CategoryList .ListHolder {
	width: 512px;
}
#Profiles .CategoryList .DriverProfiles {
}
#Profiles .CategoryList .ListItem {
	padding: 0px;
	width: 247px;
	text-align: center;
}
#cPC .CategoryList .ListItem {
	padding: 0px;
	width: 200px;
	text-align: center;
}
#Profiles .CategoryList .ListItem {
	background: none;
}
#Profiles .CategoryList .ListItem:hover {
	background: none;
}
#EventsLeft .CategoryList .ListItem {
	background: none;
	padding: 80px 0px 0px 0px;
	width: 512px;
	text-align: center;
}
#EventsLeft .CategoryList .ListItem:hover {
	background: none;
}
#Profiles .CategoryList .ListCustomTitle {
	text-align: center;
	color: #FFFFFF;
	padding: 10px 0px;
	width: 247px;
	text-transform: uppercase;
}
#EventsLeft .CategoryList .ListCustomTitle {
	text-align: left;
	color: #CC0000;
	padding: 0px 0px;
}
#Profiles .CategoryList .ListTitle {
	text-align: center;
	color: #FFEF18;
	padding: 6px 0px 4px 0px;
	width: 247px;
	font-family: "open_sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#cPC .CategoryList .ListTitle {
	text-align: center;
	color: #FFEF18;
	padding: 6px 0px 4px 0px;
	width: 200px;
	font-family: "open_sansbold", Arial, Helvetica, sans-serif;
}
#EventsLeft .CategoryList .ListTitle {
	text-align: center;
	color: #FFEF18;
	width:208px;
	padding: 6px 0px 4px 0px;
	font-family: "open_sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#Profiles .CategoryList .ListThumbnail,  #EventsLeft .CategoryList .ListThumbnail {
	margin: 0px;
	border: 4px solid #FFEF18;
}
#Profiles .CategoryList .ListTitle a:visited, #Profiles .CategoryList .ListTitle a:link, #Profiles .CategoryList .ListTitle a:hover, #EventsLeft .CategoryList .ListTitle a:visited, #EventsLeft .CategoryList .ListTitle a:link, #EventsLeft .CategoryList .ListTitle a:hover {
	color: #FFEF18;
	text-decoration: underline;
}
#cPC .CategoryList .ListItem {
	float: left;
	padding: 16px;
	background: #F9F9F9;
	border: 1px solid #F9F9F9;
	margin: 0px 1px 1px 0px;
}
#cPC .CategoryList .ListItem:hover {
	background: #F1F1F1;
}
/* Custom Title */
.CategoryList .ListCustomTitle {
}
/* Separators */
	.CategoryList .ListPrimarySeparator {
}
.CategoryList .ListSecondarySeparator {
}
/* Thumbnail */
.CategoryList .ListThumbnail {
	float:none;
	margin: 0 0 0 0px;
}
 @media screen and (max-width: 968px) {
#EventsLeft .CategoryList .ListHolder,
#EventsLeft .CategoryList .ListItem,
#EventsLeft .CategoryList .ListTitle {
margin: 0 auto;
width: 100%;
}
#EventsLeft {
overflow: hidden;
}

}